/* CSS Document */

body { background-color:#000000; }
.MainBox { background-color:#ffffff; padding: 4px; border: 1px solid #666666; margin: 0 0 5px 0; font-family:Arial, Helvetica, sans-serif; width: 700px; height: 400px; }
.NewsText { color: #999999; font-size:12px; vertical-align:middle; margin: 30px 0 0 0; }
.InsideBoxLft { background-color:#ffffff; padding: 4px; border: 1px solid #0066FF; margin: 0 0 5px 0; width: 650px; height: 300px; vertical-align:middle; }
.InsideBoxLftTxt { font-family:Arial, Helvetica, sans-serif; font-size:12px; padding: 13px; color: #999999; width: 40%; text-align:left; }
.InsideBoxRyt { text-align:center; }
.rstyle { text-align:center; font-family:Parchment; font-size:46px; color:#003399; }
.WelcomeTxt { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 17pt; color:#003399; font-weight:bold; }
.reserve { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#666666; width: 700px; text-align:right; border: 0px solid #666666; }
.footerBox { background-color:#ffffff; padding: 4px; border: 0px solid #666666; margin: 0 0 5px 0; font-family:Arial, Helvetica, sans-serif; width: 650px; height: 30px; text-align:left; line-height:1em; }
.footerTxt1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 17pt; color:#003399; font-weight:bold; }
.footerTxt2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 17pt; color:#a29f9f; }
.smallcap1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#6699FF; font-weight:bold; }
.smallcap2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#666666; }
.blue { text-decoration:none;  color:#6699ff; }
a:hover { text-decoration:underline; }
label{ float: left; width: 120px; font-weight: bold; }
input, textarea{ width: 180px; margin-bottom: 5px; }
textarea{ width: 250px; height: 150px; }
.boxes{ width: 1em; }
#submitbutton{ margin-left: 120px; margin-top: 5px; width: 90px; }
.clearfloat {clear:both;height:0;font-size: 1px; line-height: 0px;}